WordPress + Safari = …

Pāris dienas aktīvi lietojot Safari, novēroju, ka WordPress nepārāk labi draudzējas ar pārlūku.

Problēma izpaužas pie rakstiņu rakstīšanas, kad tiek izmantots WISYWYG redaktors. Diemžēl iekš Safari WISYWYG ģenerētais kods nav diezko labs, un rindkopu beigas izjūk. Arī koda formātēšana notiek nepārāk labā veidā. Respektīvi, galarezultātā ģenerētais HTML kods ir vienkārši šausmīgs.

Varbūt, kāds zin, kā iekš WordPress atslēgt šo Visual redaktoru un noklusēti izmantot Code?

2 thoughts on “WordPress + Safari = …

  1. tas nozīmē, ka safari neatbalsta pilnībā javascriptu. Vakar novēroju, ka uz operas tas pats, laikam problēmas rodas ar funkcijām, kas uztaisa popup…
    Par atslēgšanu, ja tev ir pati jaunākā WP versija, tad nebūšu pārliecināts… bet vari aizstaigāt līdz User, un savā profilā izņemt ķeksi no “Use the visual rich editor when writing”.

  2. Mjā… Tikko vēl kādā web-bāzētā lietotnē ievēroju, ka ir problēmas ar šiem WISYWYG redaktoriem.

    Paldies, ka pateici par to ķeksīti. Atceros, ka kādreiz biju to redzējis, bet nevarēju atcerēties kur. Varu apliecināt, ka iekš 2.3.1 tas atrodas tieši tur, kur aprakstīji. ;)